Subject: bug#63267: gcc-toolchain is missing libstdc++.so

From: Christopher Rodriguez <[email-masked]>
Date: Thu, 04 May 2023 11:05:44 -0400

Sorry for the spam; Resending this without the bugs address, but with
the issue's address.

Christopher Rodriguez <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
>
> Hello All,
>
> I noticed today that libstdc++.so.1 (and some others), which used to be
> part of gcc:lib, are not included in any of the outputs of the
> superceding `gcc-toolchain` package.
>
> Is there another method for getting these needed shared libraries in a
> guix system at this point? It's entirely possible I'm missing something.
>
> I am CCing [email-masked] per podiki[m]'s request.
>
> Thanks!

-- 

Christopher Rodriguez
()  ascii ribbon campaign - against html e-mail
/\  www.asciiribbon.org   - against proprietary attachments